php-horde-javascriptminify (1.1.5-4) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]